# Table structure for table `event_eve`
#

CREATE TABLE `event_eve` (
  `id_eve` int(11) NOT NULL auto_increment,
  `title_eve` varchar(85) NOT NULL default '',
  `desc_eve` text,
  `datestart_eve` datetime NOT NULL default '0000-00-00 00:00:00',
  `dateend_eve` datetime default NULL,
  `recurring_eve` varchar(64) default NULL,
  `style_eve` varchar(100) default NULL,
  PRIMARY KEY  (`id_eve`)
);

#
# Dumping data for table `event_eve`
#

INSERT INTO `event_eve` VALUES (1, 'Marketing meeting', 'Discuss sales strategies for next quarter. Analyze feedback from clients.', '2005-07-27 00:33:48', '2005-07-27 01:33:52', NULL, NULL);
INSERT INTO `event_eve` VALUES (2, 'Product presentation', 'Present the new software releases to potential clients.', '2005-07-14 12:00:00', '2005-07-14 15:00:00', NULL, NULL);
INSERT INTO `event_eve` VALUES (3, 'SOFT-TECH Conference in Berlin', 'Meet software producers from Germany and discuss outsourcing projects.', '2005-08-31 00:00:00', '2005-09-13 00:00:00', NULL, NULL);
INSERT INTO `event_eve` VALUES (4, 'Vacation', 'Two days off on the Bahamas beaches.', '2005-07-28 09:01:00', '2005-07-30 16:43:54', NULL, NULL);
INSERT INTO `event_eve` VALUES (5, 'Training session', 'Instruct new employees how to use the company software.', '2005-07-05 10:00:00', '2005-07-31 13:00:00', 'week', NULL);
INSERT INTO `event_eve` VALUES (6, 'Job interviews', 'Meet job applicants for the position of Marketing Specialist and interview them.', '2005-07-08 15:00:00', '2005-07-08 17:00:00', 'week', NULL);


#
# Table structure for table `user_usr`
#

CREATE TABLE `user_usr` (
  `id_usr` int(11) NOT NULL auto_increment,
  `username_usr` varchar(100) NOT NULL default '',
  `email_usr` varchar(100) NOT NULL default '',
  `password_usr` varchar(100) default NULL,
  PRIMARY KEY  (`id_usr`)
);

#
# Dumping data for table `user_usr`
#

INSERT INTO `user_usr` VALUES (1, 'Jane', 'jane@domain.org', '63a9f0ea7bb98050796b649e85481845');